/*
 Theme Name:   WpResidence child theme
 Theme URI:    https://themeforest.net/item/wp-residence-real-estate-wordpress-theme/7896392
 Description:  WpResidence child theme
 Author:       WpEstate
 Author URI:   http://wpestate.org
 Template:     wpresidence
 Version:      5.1.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/

.search_wr_elementor .elementor-field-label {
  color: #333 !important;
  font-size: 15px !important;
}
.wpestate-multiselect-custom-style.dropdown-toggle.bs-placeholder,
.dropdown-toggle:has(.caret.caret_filter),
::placeholder {
  color: #b0b3b8 !important;
}
#mc2b2-construidos-min::-webkit-input-placeholder {
  /* Chrome, Safari, Edge */
  color: #888 !important;
}
#mc2b2-construidos-min:-ms-input-placeholder {
  /* IE 10+ */
  color: #888 !important;
}
#mc2b2-construidos-min::-ms-input-placeholder {
  /* Edge */
  color: #888 !important;
}
#mc2b2-construidos-min::placeholder {
  /* Estándar */
  color: #888 !important;
}
#mc2b2-construidos-max::-webkit-input-placeholder {
  /* Chrome, Safari, Edge */
  color: #888 !important;
}
#mc2b2-construidos-max:-ms-input-placeholder {
  /* IE 10+ */
  color: #888 !important;
}
#mc2b2-construidos-max::-ms-input-placeholder {
  /* Edge */
  color: #888 !important;
}
#mc2b2-construidos-max::placeholder {
  /* Estándar */
  color: #888 !important;
}
.mobilex-menu li a,
.top_bar_wrapper .top_bar a {
  font-size: 18px;
}
.property_location .property_agent_wrapper,
.listing_filters_head .dropdown,
.agent_unit_widget_sidebar_wrapper .agent_unit_widget_sidebar_wrapper_unit {
  display: none !important;
}
.listing_detail:has(.size-list-formated) {
  display: flex;
  gap: 8px;
}
.size-list-formated {
  display: flex;
  flex-direction: column;
}
#accordion_property_details_collapse .listing_detail {
  width: 100%;
}
#accordion_property_details_collapse .row {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  column-gap: 16px;
}
.header_wrapper_inside
  .wpresidence-navigation-menu
  .menu-header-6-secondary-container
  ul
  li,
.header_wrapper_inside
  .wpresidence-navigation-menu
  .menu-main-menu-container
  ul
  li,
.header_wrapper_inside
  .wpresidence-navigation-menu
  .menu-mega-menu-updated-container
  ul
  li {
  display: inline-block;
  position: relative !important;
  text-align: left;
  transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -ms-transition: all 0.4s ease;
  -webkit-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
}

.header_wrapper_inside
  .wpresidence-navigation-menu
  .menu-header-6-secondary-container
  ul
  li
  ul,
.header_wrapper_inside
  .wpresidence-navigation-menu
  .menu-main-menu-container
  ul
  li
  ul,
.header_wrapper_inside
  .wpresidence-navigation-menu
  .menu-mega-menu-updated-container
  ul
  li
  ul {
  display: block !important;
  padding: 25px 0 !important;
  width: 285px !important;
  left: 0;
}
.header_wrapper_inside
  .wpresidence-navigation-menu
  .menu-header-6-secondary-container
  ul
  li
  ul,
.header_wrapper_inside
  .wpresidence-navigation-menu
  .menu-main-menu-container
  ul
  li
  ul,
.header_wrapper_inside
  .wpresidence-navigation-menu
  .menu-mega-menu-updated-container
  ul
  li
  ul,
.megamenu-title a,
.header_wrapper_inside
  .wpresidence-navigation-menu
  .menu-mega-menu-updated-container
  ul
  li
  ul
  li
  .megamenu-title
  a {
  pointer-events: auto !important;
}
.top_bar_wrapper .top_bar {
  justify-content: flex-end !important;
}
.mobile_header {
  height: 113px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.mobile_header .mobile-logo img {
  position: unset;
  max-height: 103px;
  padding: 5px 0;
  transform: none;
}
.mobile_header .mobile-logo a {
  height: fit-content;
  display: block;
}
.mobile_header .mobile-trigger,
.mobile_header .mobile-trigger-user {
  position: relative;
}
.top_bar_wrapper .top_bar .widget_text,
.top_bar_wrapper .top_bar .widget_text a {
  font-size: 18px;
}
.wpcf7 form {
  display: flex;
  flex-wrap: wrap;
}
.wpcf7 form > p:has(.half-width) {
  flex: 0 0 50%;
}
.wpcf7 form > p {
  flex: 0 0 100%;
  padding: 0 5px;
}
.wpcf7 form > p label {
  color: #333;
  font-size: 16px;
  font-weight: 500;
  margin-bottom: 8px;
  width: 100%;
}
.wpcf7 form > p input.wpcf7-form-control,
.wpcf7 form > p select,
.wpcf7 form > p textarea {
  background-color: #00000008;
  border-color: #06060617;
  border-width: 0px 0px 1px 0px;
  border-radius: 5px 5px 5px 5px;
  font-size: 16px;
  font-weight: 400;
  padding: 6px 16px;
  width: 100%;
}

.wpcf7 form .wpcf7-submit {
  color: #fff;
  font-size: 16px;
  font-weight: 400;
  text-transform: uppercase;
  letter-spacing: 0.5px;
  border-style: solid;
  border-width: 1px 1px 1px 1px;
  border-color: #060606;
  border-radius: 5px 5px 5px 5px;
  padding: 5px 10px 5px 10px !important;
  margin-right: 0;
  width: 100%;
  min-height: 47px;
  transition: all 0.2s ease;
}

.wpcf7 form .wpcf7-submit:hover {
  background-color: #000 !important;
  color: #fff;
  transition: all 0.2s ease;
}

.wpcf7 textarea {
  height: 120px;
  resize: vertical;
}

.wpcf7-form-control-wrap .wpcf7-form-control input[type="checkbox"] {
  background-color: #00000008;
  border-color: #06060617;
  border-width: 0px 0px 1px 0px;
  border-radius: 5px 5px 5px 5px;
  font-size: 16px;
  font-weight: 400;
  width: 20px;
  height: 20px;
}

.wpcf7-form-control-wrap .wpcf7-form-control .wpcf7-list-item {
  margin: 0;
}
.wpcf7 form > p input.wpcf7-form-control.wpcf7-submit:disabled {
  background-color: #ccc !important;
}

.single-estate_property .leaflet-interactive {
  display: none !important;
  visibility: hidden !important;
  opacity: 0 !important;
}
.golden {
  color: var(--e-global-color-primary);
}
body.home .logo:not(.miclogo) {
  display: none;
}
.logo img {
  margin-bottom: var(
    --wp-estate-logo-margin-option,
    var(--wp-estate-logo-margin)
  );
}
.property-page-overview-details-wrapper #property_id {
  order: 1;
}
.property-page-overview-details-wrapper #city {
  order: 2;
}
.property-page-overview-details-wrapper #lot_size {
  order: 3;
}
.property-page-overview-details-wrapper #size {
  order: 4;
}
.property-page-overview-details-wrapper #bedrooms {
  order: 5;
}
.property-page-overview-details-wrapper #rooms {
  order: 6;
}
.property-page-overview-details-wrapper #bathrooms {
  order: 7;
}
.property-page-overview-details-wrapper #garages {
  order: 8;
}
.property-page-overview-details-wrapper .overview_element .first_overview_date {
  color: #888;
}
.property-page-overview-details-wrapper .overview_element .first_overview {
  font-size: 16px;
}
body:is(.contacto) #referidos {
  display: none;
}
.wpestate_top_property_navigation .wpestate_top_property_navigation_link {
  font-size: 16px;
}
.wpresidence_main_wrapper_class .wpestate_top_property_navigation {
  z-index: 9999;
}
a.venta-privada {
  box-shadow: 17px 17px 44px -2px rgba(161, 161, 161, 0.3);
  -webkit-box-shadow: 17px 17px 44px -2px rgba(161, 161, 161, 0.3);
  -moz-box-shadow: 17px 17px 44px -2px rgba(161, 161, 161, 0.3);
  transition: all 0.2s ease;
}
a.venta-privada:hover {
  box-shadow: 17px 17px 44px -2px rgba(161, 161, 161, 0.5);
  -webkit-box-shadow: 17px 17px 44px -2px rgba(161, 161, 161, 0.5);
  -moz-box-shadow: 17px 17px 44px -2px rgba(161, 161, 161, 0.5);
}
a.venta-privada .elementor-widget-image {
  overflow: hidden;
}
a.venta-privada .elementor-widget-image,
a.venta-privada .elementor-widget-image img {
  height: 100%;
  object-fit: cover;
  transition: transform 0.5s ease;
}
a.venta-privada:hover .elementor-widget-image img {
  transform: scale(1.2);
  transition: transform 0.5s ease;
}
.property-title {
  font-size: 20px !important;
}

.error404 .header_media {
  display: none !important;
}
.gray-bg {
  filter: grayscale(100%);
}
.places_background_image.gray-bg:hover {
  opacity: 1;
}
.places_type_2_content:has(.noclick) {
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}
.noclick {
  pointer-events: none;
  display: flex;
  flex-direction: column;
  line-height: 1.2em !important;
  height: 100%;
}
.places_type_2_content:has(.noclick) h4:hover {
  opacity: 1 !important;
}
.pretitle {
  font-size: 15px;
  font-weight: 400;
}
.single_property_labels {
  display: flex;
  gap: 8px;
}
.status_tag.action_tag_wrapper {
  font-size: 13px;
}
.before-footer-widgets {
  display: none;
  opacity: 0;
  transition: all 0.2s ease;
  border-top: 1px solid #efefef;
  border-bottom: 1px solid #efefef;
}

#google_map_prop_list_sidebar #search-partners,
#google_map_prop_list_sidebar #search-partners .search_wrapper {
  background-color: #fff;
}
.search_wrapper {
  transition: width 0s ease !important;
  -webkit-transition: width 0s ease !important;
}
#partners #partenrs-gallery figure {
  padding: 10px;
}
#google_map_prop_list_sidebar #search-partners .adv-search-1 {
  border-bottom: none;
}
#accordion_property_details_collapse .listing_detail:before {
  content: "\f058";
  color: var(--wp-estate-main-color-option, var(--wp-estate-main-color));
  margin-right: 10px;
  font-family: "Font Awesome 6 Free";
}
#accordion_property_details_collapse
  .listing_detail:has(.size-list-formated):before {
  margin-right: 0;
}
.status-wrapper .ribbon-inside.Vendido {
  background: red;
}
.btn.btn-outline-warning {
  --bs-btn-color: #daad29;
  --bs-btn-border-color: #daad29;
  --bs-btn-hover-color: #000;
  --bs-btn-hover-bg: #daad29;
  --bs-btn-hover-border-color: #daad29;
  --bs-btn-focus-shadow-rgb: 255, 193, 7;
  --bs-btn-active-color: #000;
  --bs-btn-active-bg: #daad29;
  --bs-btn-active-border-color: #daad29;
  --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  --bs-btn-disabled-color: #daad29;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #daad29;
  --bs-gradient: none;
}

.btn.btn-outline-warning {
  border-color: #daad29;
  color: #daad29;
}

#home-search-bar .elementor-field-group:nth-child(4) {
  display: none;
}

.property_dashboard_status .property_list_status_label.disponible:before {
  background-color: #7fba7a;
}
.property_dashboard_status .property_list_status_label.vendida:before {
  background-color: #ff754c;
}
.property_dashboard_status .property_list_status_label.reservada:before {
  background-color: #daad29;
}

.property_dashboard_status .property_list_status_label:before {
  border-radius: var(
    --wp-estate-border-radius-corner-option,
    var(--wp_estate_border_radius_corner)
  );
  bottom: -4px;
  content: "";
  height: 20px;
  left: 0;
  position: absolute;
  top: -3px;
  width: 20px;
}
.disabled-tag.action_tag_wrapper {
  position: absolute;
  top: 5px;
  left: 5px;
  z-index: 2;
  background-color: #ff754cd9;
}
.draft-tag.action_tag_wrapper {
  position: absolute;
  top: 5px;
  left: 5px;
  z-index: 2;
  background-color: #daad29d9;
}
.dropdown-menu .dashboad-tooltip {
  width: 100%;
  text-align: start;
  border: none;
  padding: 2px 8px;
}
.search_wr_elementor .adv-search-header{
  padding-left: 10px;
  padding-right: 10px;
}
@media (max-width: 980px) {
  .top_bar_wrapper .top_bar,
  .top_bar_wrapper .top_bar a {
    font-size: 16px !important;
  }
  #home-search-bar .search_wrapper .elementor-column {
    width: 100%;
  }
  #home-search-bar {
    transform: translateY(-30%);
  }
}
@media (min-width: 981px) {
  #partners #partenrs-gallery figure,
  #partners #partenrs-gallery img {
    object-fit: contain;
    width: fit-content !important;
    max-height: 130px;
  }
  #home-search-bar {
    transform: translateY(-50%);
  }
}
@media (max-width: 767px){
  .search_wr_elementor .adv-search-header{
    padding-top: 10px;
  }
  #home-search-bar {
    transform: translateY(-20%);
  }
}
@media (min-width: 768px) {
  #google_map_prop_list_sidebar .search_wrapper.col-width.col-md-8 {
    width: 66.66666667%;
  }
  #google_map_prop_list_sidebar .search_wrapper.col-width.col-md-9 {
    width: 75%;
  }
  #home-search-bar .elemenentor_submit_wrapper {
    width: 20%;
  }
}
